'True': Si
'False': Aucun
'Null': Nul
ChangeDate: Modification de la date
Sort: Ordre
At: à
Of: de
OfThe: de
Remove: Effacer
Loading: Chargement
Loading...: Chargement...
ReallyDelete: Voulez-vous vraiment supprimer la ligne?
YouMustBeLoggedIn: Vous devez être un utilisateur enregistré
EmptyList: Vider la liste
NoData: Aucune donnée
ErrorLoadingData: Erreur
Error: Erreur
Image: Image
File: Archives
FileName: Nom
UpdateImage: Ajouter our mettre à jour l'image
UploadFile: Télécharger le fichier
ImageAdded: Image ajoutée correctement
Close: Croche
Previous: Précédent
Next: Suivant
Confirm: Confirmer
Search: Recherche
Search...: Recherche...
Erase: Effacer
